For a better experience on dSPACE.com, enable JavaScript in your browser. Thank you!

ControlDesk® Patch 2.8p2 for dSPACE Release 5.1

Introduction
Problems Fixed by This Patch
Limitations
Installation Notes & Download

Introduction

This patch can only be installed on an existing ControlDesk 2.8 installation (dSPACE Release 5.1).

Problems Fixed by This Patch

Please refer to the Installation Notes that you can download below.

Limitations

-

Installation Notes & Download

 

Installation Notes (6 KB)
ControlDesk28P2.exe (42 MB)

 

When using this patch, it is mandatory to install also a patch for DS1005-12 and MicroAutoBox DS1401-18
regardless of which DS1005 or MicroAutoBox hardware version is actually used.